{
    "module_name": "Sql",
    "version": "6.4.3",
    "built_with": {
        "compiler_id": "AppleClang",
        "compiler_target": "",
        "compiler_version": "13.1.6.13160021",
        "cross_compiled": false,
        "target_system": "Darwin"
    }
}
